Bug 999977 - [TEXT] Change Virtio -> VirtIO in Edit VM dialog for VirtIO console
[TEXT] Change Virtio -> VirtIO in Edit VM dialog for VirtIO console
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Frantisek Kobzik
sefi litmanovich
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 09:35 EDT by Andrew Cathrow
Modified: 2015-09-22 09 EDT (History)
7 users (show)

See Also:
Fixed In Version: is15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:14:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18658 None None None Never

  None (edit)
Description Andrew Cathrow 2013-08-22 09:35:10 EDT
Text change as $summary
Comment 1 Itamar Heim 2013-08-22 21:00:53 EDT
git grep Virtio | grep \"

backend/manager/modules/restapi/jaxrs/src/main/java/org/ovirt/engine/api/restapi/resource/utils/FeaturesHelper.java:        feature.setName("Virtio-SCSI Support");

frontend/webadmin/modules/frontend/src/main/java/org/ovirt/engine/ui/frontend/AppErrors.java:    @DefaultStringValue("Virtio-SCSI interface is only available on cluster level 3.3 or higher.")

frontend/webadmin/modules/gwt-common/src/main/java/org/ovirt/engine/ui/common/CommonApplicationConstants.java:    @DefaultStringValue("Virtio Console Device Enabled")
Comment 2 Frantisek Kobzik 2013-09-12 09:06:06 EDT
merged u/s: 15a1922dd2040fcbe6cbe0709849e4092f617539
Comment 3 sefi litmanovich 2013-09-22 11:03:31 EDT
Varified on RHEVM 3.3, Is15.
Comment 4 Itamar Heim 2014-01-21 17:14:00 EST
Closing - RHEV 3.3 Released
Comment 5 Itamar Heim 2014-01-21 17:21:48 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.